.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-out {
  opacity:1;  /* make things invisible upon start */
  -webkit-animation:fadeOut ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeOut ease-in 1;
  animation:fadeOut ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-out.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

@-webkit-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@keyframes fadeOut { from { opacity:1; } to { opacity:0; } }

.fadeSize-out {
  opacity:1;  /* make things invisible upon start */
  -webkit-animation:fadeSizeOut ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeSizeOut ease-in 1;
  animation:fadeSizeOut ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.fadeSize-out.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
@-webkit-keyframes fadeSizeOut {100% {-webkit-transform: scale(0.4); opacity: 0;}}
@-moz-keyframes fadeSizeOut {100% {-moz-transform: scale(0.4); opacity: 0;}}
@keyframes fadeSizeOut {100% {transform: scale(0.4); opacity: 0;}}


@-webkit-keyframes shine { from { -webkit-mask-position: 150%; } to { -webkit-mask-position: -50%; } }
@-moz-keyframes shine { from { -moz-mask-position: 150%; } to { -moz-mask-position: -50%; } }
@keyframes shine { from { mask-position: 150%; } to { mask-position: -50%; } }

/* Flash */
.flash-hard {
	-webkit-animation: flash-hard linear 1s 3 forwards steps(1, end);
	-moz-animation: flash-hard linear 1s 3 forwards steps(1, end);
	animation: flash-hard linear 1s 3 forwards;
	
	-webkit-animation-timing-function: steps(1, end);
	-moz-animation-timing-function: steps(1, end);
	animation-timing-function: steps(1, end);
}

@-webkit-keyframes flash-hard {0% {opacity: 0;}40% {opacity: 1;} 100% {opacity: 1;}}
@-moz-keyframes flash-hard {0% {opacity: 0;}40% {opacity: 1;} 100% {opacity: 1;}}
@keyframes flash-hard {0% {opacity: 0;}40% {opacity: 1;} 100% {opacity: 1;}}



/* Sequent */
.sequent p {
  opacity: 0;
  animation: sqOrder .5s forwards;
  -webkit-user-select: none;
  user-select: none;
}
.sequent p i{
  opacity: 0;
  animation: sqOrderIcon 1s forwards;
  -webkit-user-select: none;
  user-select: none;
}

.sequent p:nth-child(2) {animation-delay: .5s;}
.sequent p i:nth-child(2) {animation-delay: 1s;}

.sequent p:nth-child(3) {animation-delay: 1s;}
.sequent p i:nth-child(2) {animation-delay: 1.5s;}

.sequent p:nth-child(4) {animation-delay: 1.5s;}
.sequent p i:nth-child(4) {animation-delay: 2s;}

.sequent p:nth-child(5) {animation-delay: 2s;}
.sequent p i:nth-child(5) {animation-delay: 2.5s;}

.sequent p:nth-child(6) {animation-delay: 2.5s;}
.sequent p i:nth-child(6) {animation-delay: 3s;}

.sequent p:nth-child(7) {animation-delay: 3s;}
.sequent p i:nth-child(7) {animation-delay: 3.5s;}

.sequent p:nth-child(7) span:first-child {animation-duration: 3.5s;}
.sequent p i:nth-child(7) span:first-child {animation-duration: 4.5s;}

.sequent span {
	animation: sqFadeOut 1s infinite 4s;
	animation-iteration-count: 1;
	animation-fill-mode:forwards;
}
.sequent p a {
  color: lime;
  text-decoration: none;
}
@-webkit-keyframes sqOrder { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes sqOrder { from { opacity:0; } to { opacity:1; } }
@keyframes sqOrder { from { opacity:0; } to { opacity:1; } }

@-webkit-keyframes sqOrderIcon { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes sqOrderIcon { from { opacity:0; } to { opacity:1; } }
@keyframes sqOrderIcon { from { opacity:0; } to { opacity:1; } }

@-webkit-keyframes sqFadeOut { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes sqFadeOut { from { opacity:1; } to { opacity:0; } }
@keyframes sqFadeOut { from { opacity:1; } to { opacity:0; } }





